/*
Theme Name: PCIC Europe
Description: Thème pour PCIC Europe
Author: Matt Martin-Chave
Template: twentynineteen
Version: 1.0
*/

/*** Inclusion des plices.. on allège au max */

@font-face {
    font-family: 'Roboto Condensed';
    src: url('inc/fonts/RobotoCondensed/robotocondensed-bold-webfont.woff2') format('woff2'),
    url('inc/fonts/RobotoCondensed/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/*@font-face {
    font-family: 'Roboto Condensed';
    src: url('inc/fonts/RobotoCondensed/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
    url('inc/fonts/RobotoCondensed/robotocondensed-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}*/

@font-face {

    font-family: 'Roboto Condensed';
    src: url('inc/fonts/RobotoCondensed/robotocondensed-light-webfont.woff2') format('woff2'),
    url('inc/fonts/RobotoCondensed/robotocondensed-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/*@font-face {
    font-family: 'Roboto Condensed';
    src: url('inc/fonts/RobotoCondensed/robotocondensed-lightitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/RobotoCondensed/robotocondensed-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}*/

@font-face {
    font-family: 'Roboto Condensed';
    src: url('inc/fonts/RobotoCondensed/robotocondensed-regular-webfont.woff2') format('woff2'),
    url('inc/fonts/RobotoCondensed/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/*@font-face {
    font-family: 'Roboto Condensed';
    src: url('inc/fonts/RobotoCondensed/robotocondensed-regularitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/RobotoCondensed/robotocondensed-regularitalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}*/

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-black-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-blackitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-blackitalic-webfont.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}*/

@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-bold-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-bolditalic-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}*/

@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-light-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-lightitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}*/

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-medium-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-mediumitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}*/

@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-regular-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-regularitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-regularitalic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}*/

/*@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-thin-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('inc/fonts/Roboto/roboto-thinitalic-webfont.woff2') format('woff2'),
    url('inc/fonts/Roboto/roboto-thinitalic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}*/


/*******************************************************
***************** 1. Généralités ***********************
*******************************************************/

body {
    font-family: Roboto, Arial,sans-serif;
    font-size: 18px;
    line-height: 1.2;
    margin: 0;
    background-color: #fff;
    color: #141412;
}

button,
input,
select,
optgroup,
textarea {
    font-family: Arial,sans-serif;
}

/* titles */

.entry .entry-title::before,
h1:not(.site-title)::before,
h2::before {
    display: none;
}

.entry .entry-content .wp-block-image .aligncenter {
    width: 100%;
    max-width: 100%;
}

/* largeur contenus */

.entry .entry-content,
.entry .entry-summary,
.entry .entry-content > .aligncenter
{
    max-width: 1200px;
    width: 100%;
    margin: auto;
    padding: 0 1rem;
}

.entry .entry-content > *,
.entry .entry-summary > * {
    max-width: 100%;
}

/* Links */
a,
a:visited,
.entry .entry-content a {
    text-decoration: none;
    color: #c41d27;
}

a:hover,
a:visited:hover,
.entry .entry-content a:hover {
    text-decoration: underline;
}

/* quotes */

.entry .entry-content .wp-block-quote:not(.is-large),
.entry .entry-content .wp-block-quote:not(.is-style-large) {
    border-left: 2px solid #e1001d;
}

.entry .entry-content .wp-block-quote p {
    font-size: 1.36em;
    color: #333;
    margin-bottom: 0.8em;
}

.entry .entry-content .wp-block-quote cite {
    font-size: 1.1em;
    font-weight: normal;
    font-style: oblique;
}

/* Divers */

.home .entry .entry-content .wp-block-image {
    bottom: 0;
    position: absolute;
    left: 0;
    margin: 0;
}

.home .index-img{
    position: relative!important;
}

.home .index-img img{
    margin: auto;
}

.home .entry-content .home-col1-row2 p{
    text-align: right;
    padding: 10px 50px;
    font-size: 1rem;
}

.entry .entry-content .wp-block-image .aligncenter img {
    margin: 10px;
}

.wp-block-column {
    margin-bottom: 0;
}

.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background-color: white;
    color: #c41c27;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    -webkit-transition: background-color 0.2s, color 0.2s, border 0.2s;
    -moz-transition: background-color 0.2s, color 0.2s, border 0.2s;
    -ms-transition: background-color 0.2s, color 0.2s, border 0.2s;
    -o-transition: background-color 0.2s, color 0.2s, border 0.2s;
    transition: background-color 0.2s, color 0.2s, border 0.2s;
}

.button:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color: #8f8f8f;
    border: 1px solid #8f8f8f;
    color: white;
}

/*******************************************************
******************** 2. Header *************************
*******************************************************/

.site-header {
    padding: 0;
    margin-bottom: 0;
    background-color: #fff;
}

.site-branding {
    margin: 0;
}

/* ===== SITE IDENTITY ===== */
.site-logo {
    position: relative;
    display: inline-block;
    right: auto;
    top: 0;
    margin: 0 calc(10% + 60px);
    padding: 25px 0 0.3em;
    background-color: white;
    text-align: left;
    -webkit-transform: skew(-18deg);
    -moz-transform: skew(-18deg);
    -ms-transform: skew(-18deg);
    -o-transform: skew(-18deg);
    transform: skew(-18deg);
}

.site-logo .custom-logo-link {
    border-radius: 0;
    width: max-content;
    height: 120px;
    -webkit-transform: skew(18deg);
    -moz-transform: skew(18deg);
    -ms-transform: skew(18deg);
    -o-transform: skew(18deg);
    transform: skew(18deg);
}

.site-logo .custom-logo-link:hover,
.site-logo .custom-logo-link:active,
.site-logo .custom-logo-link:focus {
    box-shadow: none;
}

.site-title,
.site-description{
    display: none;
}

.site-logo .custom-logo-link .custom-logo {
    object-fit: contain;
    height: 100%;
    width: auto;
}

#header_background{
    background-image: url("/wp-content/uploads/Banniere_PCIC.jpg");
    height: 250px;
    margin-top: 25px;
    background-position: top center;
}

/* ----- ----- */

/* ======== NAVIGATION ======= */

/* Couleurs */

.main-navigation {
    text-align: center;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 0;
    border-width: 2px 0;
    border-style: solid;
    border-color: white;
}

.main-navigation .main-menu{
    padding: 5px 0;
}

/* on limite cette gestion à une largeur pour garder la réduction nomarle sur les plus petites largeurs */
@media screen and (min-width: 1200px) {
    /* Taille et position  */
    .main-navigation {
        padding: 0 8px;
    }

    .main-navigation > div.menu-main-container {
        display: inline-block;
        max-width: 1200px;
        width: 100%;
        margin: auto;
        padding: 0 1rem;
        text-align: left;
    }

    .main-navigation .main-menu-more {
        display: none;
    }
}

.main-navigation,
.main-navigation .sub-menu {
    background-color: #c41c27;
}

.main-navigation .sub-menu > li > a:hover,
.main-navigation .sub-menu > li > a:focus,
.main-navigation .sub-menu > li > .menu-item-link-return:hover,
.main-navigation .sub-menu > li > .menu-item-link-return:focus,
.main-navigation .sub-menu > li > a:hover:after,
.main-navigation .sub-menu > li > a:focus:after,
.main-navigation .sub-menu > li > .menu-item-link-return:hover:after,
.main-navigation .sub-menu > li > .menu-item-link-return:focus:after {
    background: #721c24;
    text-decoration: none;
}

.main-navigation .main-menu > li.menu-item-has-children .submenu-expand {
    margin-right: 0;
}

.main-navigation .main-menu > li,
.main-navigation .main-menu > li > a {
    color: #fff;
}

.main-navigation .main-menu > li > a:hover {
    color: #eee;
    text-decoration: none;
}

.main-navigation .main-menu > li {
    padding: 0 1em 3px 0;
}

.main-navigation .main-menu li > .sub-menu,
.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu,
.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu,
.main-navigation .main-menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu {
    display: inline-block;
    top: 100%;
    margin-left: -8px;
}

.main-navigation .main-menu  li a {
    font-size : 1em;
    letter-spacing: -1px;
    font-weight: 900;
}

.main-navigation .submenu-expand:hover {
    border: none;
}

/*.main-navigation .sub-menu > li > a:hover:after, .main-navigation .sub-menu > li > a:hover*/

/* ----- ----- */


/* ======= TITLE ======= */

.entry .entry-header,
.archive .page-header,
.search .page-header,
.error404 .page-header,
.hfeed .entry .entry-header,
.entry .entry-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: baseline;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 1em;
    overflow: hidden;
}

.entry .entry-header::after,
.archive .page-header::after,
.search .page-header::after,
.error404 .page-header::after,
.hfeed .entry .entry-header::after,
.archive .entry::after,
.entry .entry-header::after {
    content: "";
    flex: 1 1 auto;
    left: 1rem;
    height: 1.8em;
    width: 100%;
    background-image: url(/wp-content/uploads/blanc-debut.png), url(/wp-content/uploads/blanc-fin.png), url(/wp-content/uploads/slashdouble.png), url(/wp-content/uploads/slashdouble.png);
    background-size: contain;
    background-repeat: no-repeat, no-repeat, round no-repeat, round no-repeat;
    background-position: left, right, left, 13px;

}

.home .entry-header::after{
    content: none;
}

.entry .entry-header h1 {
    flex: 0 0 auto;
    font-size: 2em;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color:rgba(0,0,0,0.7);
    background-color: transparent;
    margin: 50px auto 35px;
}

/* ----- ----- */

/* ====== FEATURED IMAGE  ====== */

.site-header.featured-image {
    display: block;
    min-height: initial;
    padding: 1rem 0 0.2rem;
    margin-bottom: 0;
}

.site-header.featured-image .site-branding-container::after,
.site-header.featured-image .site-featured-image::before,
.site-header.featured-image .site-featured-image::after,
.site-header.featured-image::after {
    display: none;
}

.site-header.featured-image .site-featured-image {
    position: relative;
    text-align: center;
}

.site-header.featured-image .site-featured-image .post-thumbnail img {
    max-width: 100%;
    min-height: 300px;
    min-width: 0;
    height: 400px;
    width: calc(80% - 120px);
    position: relative;
    /*filter: brightness(40%);*/
}

.site-header.featured-image .site-featured-image .entry-header {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
}

.site-header.featured-image .site-featured-image .post-thumbnail::after {
    position: absolute;
    content: "";
    height: 400px;
    width: calc(80% - 120px);
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 15%, rgba(0,0,0,0) 25%);
    z-index: 1;
}
/* ----- ----- */


/*******************************************************
******************** 3. Footer *************************
*******************************************************/

#colophon {
    position: relative;
    width: 100%;
    display: flex;
    color: white;
    background: grey;
    padding: 0 10%;
    justify-content: space-between;
}

.site-footer::before,.site-footer::after{
    content: none;
}

#colophon section{
    margin: 0;
}

#colophon section img{
    height: 100px;
}

#colophon section{
    width: 100%!important;
}


#colophon .site-info,
#colophon .site-info *{
    color: white;
    fill: white;
    transition: 0.3s;
}

#colophon .site-info a:hover *{
    fill:#c41d27;
}


#colophon .site-info {
    margin: 0.5em 0;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-weight: 700;
    color: #fff;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}

#colophon .widget-area, #colophon .site-info {
    margin: 15px 1em;
}

.footer-navigation .footer-menu li {
    position: relative;
}

.footer-navigation .footer-menu li::before {
    content: "•";
    position: absolute;
    display: block;
    left: -1em;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1px;
    line-height: 3px;
}

#colophon .site-info a.site-name {
    color: #fff;
    margin: 0 1.8em 0 0.5em;
}

#colophon .site-info a:hover {
    color: #c41c27;
    opacity: 1!important;
}


.site-footer .social-navigation {
    display: block;
    text-align: right;
    margin: 15px 0;
    margin-right: 15px;
}

.footer-navigation .footer-menu li{
    margin-right: 15px;
}

.social-navigation ul.social-links-menu li a svg {
    width: 50px;
    height: 50px;
}

/*******************************************************
******************** 4. Content ************************
*******************************************************/

/* Généralités */

.entry .entry-content h2 {
    font-size: 1.4em;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color : #c41d27;
    margin: 1em auto 0.3em;
}

.entry .entry-content h3 {
    font-size: 1.2em;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color : #8f8f8f;
    margin: 1em auto 0.3em;
}

.entry .entry-content p {
    position: relative;
    margin: 0 auto 1em;
}

.entry .entry-content li {
    margin-left: 1.5em;
}

.pagination .nav-links {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 1em;
}

/* Le table veut pas de padding... il faudra le regérer en responsive */
.entry .entry-content table {
    max-width: calc(1200px - 2rem);
}

.wp-block-table td, .wp-block-table th {
    word-break: normal;
}

/* Fil d'ariane */
#breadcrumbs {
    max-width: 1200px;
    width: 100%;
    margin: 1em auto;
    padding: 0 1rem;
    color: #c41c27;
    font-size: 0.8em;
}

#breadcrumbs a {
    color: #8f8f8f;
}

#breadcrumbs .breadcrumb_last {
    color: #c41d27;
}

/* Galleries comité */

.entry .entry-content .wp-block-gallery .blocks-gallery-item figcaption {
    font-size: 0.7em;
    line-height: 1.1;
}

.wp-block-gallery.committee_galery {
    justify-content: center;
    align-content: space-around;
    /*max-width: 650px;*/
    /*margin: auto;*/
}

.entry .entry-content .wp-block-gallery.committee_galery .blocks-gallery-image:last-child,
.entry .entry-content .wp-block-gallery.committee_galery .blocks-gallery-item:last-child,
.wp-block-gallery.committee_galery.columns-4 .blocks-gallery-image,
.wp-block-gallery.committee_galery.columns-4 .blocks-gallery-item {
    margin: 5px;
}

.wp-block-gallery.committee_galery .blocks-gallery-image, .wp-block-gallery.committee_galery .blocks-gallery-item {
  margin: 5px;
  flex: 0 1 150px;
}

@media screen and (min-width: 1200px) {
  .wp-block-gallery.committee_galery .blocks-gallery-image, .wp-block-gallery.committee_galery .blocks-gallery-item {
    margin: 5px;
    flex: 24%;
    margin-bottom: 25px!important;
  }
}

/* archives event */

.post-type-archive-event article.entry {
    margin-top: 1em;
}

/* registration */
.errors-box,
.successes-box {
    max-width: calc(1200px - 2em);
    width: calc(100% - 2em);
    margin: 1em auto;
    padding: 0 1em;
    border: solid 1px transparent;
}

.errors-box {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.successes-box {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.registration-col .acf-fields > .acf-field {
    border: 0;
}

.registration-col .recover-link input[type="email"],
.invit-email
{
    width: 50%;
    margin: 2px;
    min-width: 200px;
}

.Register{
  font-size: 1.3em;
  display: block;
  background-color: #c41d27;
  padding: 15px;
  color: white;
}

.Register a, .Register a:hover{
  color: white !important;
  font-weight: 700;
}

/* paiement */
.woocommerce .total {
    font-size: 1.5em;
    margin: 2em 0 0;
}

.woocommerce .total .amount {
    font-weigth: 900;
}

/* invitation */
.invitation-info-col {
    max-width: 400px;
}

.invitation-info-col p {
    font-size: 1.2em;
}

.invitation-info-col p .label {
    font-size: 0.7em;
}

.invitation-status {
    padding-top: 1em;
    font-size: 1.2em;

}

/* invitation */
.invitation-info-col {
    max-width: 400px;
}

.invitation-info-col p {
    font-size: 1.2em;
}

.invitation-info-col p .label {
    font-size: 0.7em;
}

.invitation-status {
    padding-top: 1em;
    font-size: 1.2em;

}

/* shortcode sponsor */

.sponsors-shortcode-container {
    display: flex;
    margin: 1rem calc(10% + 60px) 1rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
}

.sponsors-shortcode-container div.sponsor,
.sponsors-shortcode-container div.sponsor:first-child {
    flex: 0 1 23%;
    margin: 1%;
    min-width: 200px;
}

.sponsor-shortcode-title {
    font-size: 1.5em;
    font-weight: bold;
}

.sponsors-shortcode-container .spons-cat {
    font-size: 1.3em;
    color: #333;
    text-transform: uppercase;
}

.sponsors-shortcode-container .spons-logo {
    display: block;
    max-height: 110px;
    max-width: 200px;
    height: 100%;
    object-fit: contain;
    object-position: center;
    margin: auto auto;
}

/* PAGE DES PARTENAIRES */

.entry .entry-content .partners .wp-block-group{
    border: 1px solid grey;
    height: 300px;
    margin-bottom: 20px;
}

.entry .entry-content .partners .wp-block-image {
    margin-bottom: 0;
    height: 200px;
}

.entry .entry-content .partners .wp-block-image .aligncenter {
    display: block;
    height: 100%;
}

.entry .entry-content .partners .wp-block-image .aligncenter img{
    margin: auto;
    height: 150px;
    max-width: 80%;
    width: auto;
    object-fit: contain;
    transition: 0.5s ease-out;
}

.entry .entry-content .partners .wp-block-group:hover img{
    height: 160px;
}

.entry .entry-content .partners .wp-block-image .aligncenter figcaption{
    width: 100%;
    display: block;
    padding: 0;
    height: 30px;
    margin-top: 20px;
}

.entry .entry-content .partners .wp-block-image figure{
    position: relative;
}

.entry .entry-content .partners .wp-block-image figure figcaption{
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    color: #c41d27;
}

.entry .entry-content .partners .wp-block-group h2{
    vertical-align: middle;
    align-content: center;
    display: grid;
    height: 100px;
    margin: 0;
}

/*************************  Pages d'archives ******************/

.archive .entry .archive-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    max-width: 1200px;
    padding: 0 1em;
    margin: 0 auto;
}

.archive .archive-list article {
    flex : 1 1 25%;
    border: 1px solid #cbcbcb;
    border-radius: 1px;
    text-align: center;
    margin: 0.5em;
    padding: 20px;
    min-width: 290px;
}


.archive .archive-list .entry-header {
    display: block;
    width: 100%;
}

.archive .archive-list .entry-header::after {
    display: none;
}

.archive .archive-list .entry-header .entry-title {
    color: #c41c27;
    font-size: 1.5em;
}

.archive .archive-list .event a {
    text-decoration: none;
}

.archive .archive-list .events-goto {
    display: inline-block;
    width: 100px;
    margin-top: 2em;
    padding: 1em;
    background-color: white;
    color: #c41c27;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    -webkit-transition: background-color 0.2s, color 0.2s, border 0.2s;
    -moz-transition: background-color 0.2s, color 0.2s, border 0.2s;
    -ms-transition: background-color 0.2s, color 0.2s, border 0.2s;
    -o-transition: background-color 0.2s, color 0.2s, border 0.2s;
    transition: background-color 0.2s, color 0.2s, border 0.2s;
}

.archive .event .events-goto:hover {
    background-color: #8f8f8f;
    border: 1px solid #8f8f8f;
    color: white;
}

/* spécifique sponsors */

.archive .archive .archive-list .sponsors-container article {
    margin: 0.3em;
    padding: 5px;
    min-width: 250px;
}

.archive .sponsors-container .sponsor {
    flex: 1 1 20%;
    min-width: 280px;
    position: relative;
}

.archive .sponsors-container .entry-header .entry-title {
    font-size: 1em;
}

.archive .sponsors-container .spons-cat {
    font-size: 1.3em;
    color: #8f8f8f;
    text-transform: uppercase;
    margin: 0 0 150px 0;
}

.sponsors-container .sponsor a {
    position: absolute;
    margin: auto;
    width: 100%;
    height: 150px;
    bottom: 0;
    overflow: hidden;
    margin: auto;
    left: 0;
    right: 0;
}

.sponsors-container .sponsor a img {
    width: 150px;
    height: 100%;
    object-fit: contain;
    -webkit-transition: transform 0.5s;
    -moz-transition: transform 0.5s;
    -ms-transition: transform 0.5s;
    -o-transition: width 0.5s;
    transition: transform 0.5s;
}

.sponsors-container .sponsor:hover a img {
    transform: scale(1.2, 1.2)
}


/*.sponsor-shortcode-title {
    font-size: 1.5em;
    font-weight: bold;
}




.sponsors-container .entry .entry-header {
    margin: 2%;
}

.sponsors-container .spons-cat {
    font-size: 1.3em;
    color: #333;
    text-transform: uppercase;
}


/*******************************************************
********************** 5. Home *************************
*******************************************************/

/* header */

.home {
    font-family: "Roboto Condensed", Arial, sans-serif;
    letter-spacing: -1px;
}

.site-presentation {
    width: 120%;
    margin: 1em 0 0;
    padding-left: 1em;
    font-size: 1.4em;
    font-weight: 900;
    color: #141412;
    text-align: center;
    line-height: 2.8rem;
    display: none;
}

.site-presentation a {
    text-decoration: underline;
}

.home-branding-container {
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 0 1em;
}

.home-branding-container .site-logo {
    left: 0;
}

.home .entry-content p.Register{
    display: none;
}


.home .event-picture{
    flex: 1;
}

.home .event-picture .wp-block-group__inner-container{
    position: relative;
    overflow: hidden;
    height: 250px;
    border: 1px solid #3f3f3f;
}

.home .event-picture figure{
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}

.home .event-picture figure img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s;
}

.home .slider-next{
    background: #c41d27;
    padding: 30px 10px;
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 1.5rem;
    border: 1px solid #3f3f3f;
    flex: 2;
    font-size: 0.9rem;
    font-weight: 400;
    color: white;
    line-height: 1rem;
}


.home .slider-next a{
    color: #fff;
    font-weight: 600;
}

.home .slider-next a:hover{
    text-decoration: underline;
}

.ideas-bloc{
    max-width: 100%!important;
    margin: 0 0 50px!important;
    padding: 0 10% 0.5rem;
    padding-top: 160px;
    margin-top: -100px!important;
    background-color: #3f3f3f;
    background-image: url("/wp-content/uploads/skyline.png");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.ideas-bloc>*{
    position: relative;
}

.ideas-bloc hr{
    position: absolute;
    bottom: 0;
}

.ideas-bloc-texts{
    flex: 2;
    position: relative;
    padding: 15px 10px;
    font-weight: bold;
    color: white;
    font-size: 1.3em;
}

.ideas-bloc-texts h4{
    font-size: 1.9em;
    letter-spacing: 0.04em;
    margin-bottom: 0.3em;
    font-weight: bolder;
}

.ideas-bloc-texts p{
    font-weight: lighter;
}

.ideas-bloc-texts p strong{
    color: #f49331;
}

/* contenu */

.home #content {
    background-image: url('/wp-content/uploads/header_reflect.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}

.home .entry-content {
    position: relative;
    padding: 0;
    max-width: 100%;
}

.home .entry-content>*{
    max-width: 80%;
    margin: auto;
}


/*1*/

.home-cols-row1 {

    align-items: stretch;
}

.home-col1-row1 {
    flex-basis: calc(55% - 16px);
    font-size: 1.5em;
    font-weight: 300;
}

.home .home-col1-row1 strong {
    font-weight: 900;
}

/*2*/

.home-cols-row1 .home-col2-row1 {
    position: relative;
    flex-basis: calc(45% - 16px);
    padding: 15px 10px;
    background-color: #c41d27;
    color: white;
    font-weight: bold;
    font-size: 1.3em;
}

.wp-block-column.home-col2-row1::before {
    z-index: 0;
    content: "";
    display: block;
    width: 60px;
    height: 100%;
    position: absolute;
    left: -28px;
    transform: skew(-18deg);
    background-color: #c41d27;
    top: 0;
}

.wp-block-column.home-col2-row1, .wp-block-column.home-col2-row1::before {
  /*background-color: #27A22D;*/
}

.home-cols-row1 .home-col2-row1 p {
    position: relative;
    padding: 0 1em;
}

.home-cols-row1 .home-col2-row1 a {
    color: white;
    text-decoration: underline;
}

.home img.home-download {
    position: absolute;
    bottom: 0em;
    left: 8.5em;
}

/** Les deux colonnes de la deuxième ligne **/

.home-cols-row2 > * {
    padding: 0 1em;
}


/*1*/

.home-col1-row2 {
    position: relative;
    flex-basis: calc(70%);
    background-color: #cbcbcb;
    font-weight: 700;
    overflow: hidden;
}

.home-col1-row2 p {
    margin: 0;
}

.home-col1-row2 p:nth-child(1) {
    padding-top: 0.3em;
    font-size: 1.5em;
}

.home-col1-row2 .wp-block-image {
    width: 150%;
    max-width: 150%!important;
    margin: 0 -25%;
}

.home-col1-row2 p:nth-child(3) {
    margin: 0 -5%;
    padding-left: 5%;
    padding-bottom: 1.5em;
    font-size: 1.4em;
    color: white;
    background-color: #c41d27;
    width: 110%;
}
.home-col1-row2 p:nth-child(3) a {
    color: white;
    text-decoration: underline;
}

.home-col1-row2 p:nth-child(4) {
    position: absolute;
    right: 115px;
    bottom: 0;
    padding: 0.2em 1em;
    background-color: #fbf412;
    color: #c41d27;
    font-size: 1.2em;
    overflow: hidden;
}

.home-col1-row2 p:nth-child(4) a {
    text-decoration: underline;
}

.home-col1-row2 p:nth-child(4)::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    width: 1em;
    height: 2em;
    background-color: #c41d27;
    transform: skew(-18deg);
}

/*2*/

.home-col2-row2 {
    position: relative;
    flex-basis: calc(30%);
    margin-left: 0!important;
    background-color: #8f8f8f;
    color: white;
    font-weight: 700;
}

.home-col2-row2::before {
    z-index: 0;
    content: "";
    position: absolute;
    background-color: #8f8f8f;
    width: 128px;
    height: 100%;
    left: -65px;
    top: 0;
    transform: skew(-18deg);
}

.home-col2-row2 p,
.home-col2-row2 ul {
    font-size: 1.4em;
}

.home-col2-row2 p {
    margin-top: 1em!important;
    margin-bottom: 0.3em!important;
    margin-left: 0.4em!important;
}

.home-col2-row2 ul {
    margin-top: 0!important;
    margin-bottom: 0!important;
    margin-left: 0.8em!important;
}

.home-col2-row2 ul li {
    line-height: 1.5;
    list-style: none;
    position: relative;
}

.home-col2-row2 ul li::before {
    content: ">";
    position: absolute;
    width: 1em;
    top: -2px;
    height: 1em;
    left: -0.8em;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: 1.5em;
    line-height: 1;
}

.home-col2-row2 ul li a {
    text-decoration: underline!important;
    color: white!important;
}

/** Sponsors **/

.home h2.home-sponsors-heading {
    text-transform: uppercase;
    font-size: 1.8em;
    color: #777;
    line-height: 1;
    text-align: center;
}

.home h2.home-sponsors-heading {
    position: relative;
    overflow: hidden;
}

.home h2.home-sponsors-heading::before,
.home h2.home-sponsors-heading::after {
    z-index: -1;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 35%;
    height: 1em;
    text-transform: uppercase;
    color: #777;
    background-image: url(/wp-content/uploads/blanc-debut.png), url(/wp-content/uploads/blanc-fin.png), url(/wp-content/uploads/slashdouble.png), url(/wp-content/uploads/slashdouble.png);
    background-size: auto 26px;
    background-repeat: no-repeat, no-repeat, round no-repeat, round no-repeat;
    background-position: left, right, left, 10px;
}

.home h2.home-sponsors-heading::before{
    left: 0;
    margin: 0;
    background-color: transparent;
}

.home h2.home-sponsors-heading::after{
    right: -15px;
}


.home .sponsors-shortcode-container div.sponsor,
.home .sponsors-shortcode-container div.sponsor:first-child {
    flex: 1 1 auto;
    margin: 0;
    min-width: 120px;
}

.home .sponsor-shortcode-title {
    display: none;

}


/*** Disposition en diagonale pour les grandes largeurs **/

@media screen and (min-width: 1700px) {

    /** Entête **/
    .home-branding-container {

        margin: auto;
    }

    .home-branding-container .site-logo {
        left: 2em;
    }

    .home-slider {
        /*transform: skew(-18deg);*/
    }

    .home-slider div {
        /*transform: skew(18deg);*/
    }

    .home-slider div::after {
        content:"";
        position: absolute;
        right: -50px;
        top: 0;
        width: 100px;
        height: 300px;
        background-color: #cbcbcb;
        -webkit-transform: skew(-18deg);
        -moz-transform: skew(-18deg);
        -ms-transform: skew(-18deg);
        -o-transform: skew(-18deg);
        transform: skew(-18deg);
    }


    /** Gestion des diago des blocs de la home **/
    .home-cols-row1 .wp-block-column,
    .home-cols-row2 .wp-block-column,
    .wp-unicols {
        /*transform: skew(-18deg);
        overflow: hidden;*/
    }

    .home-cols-row1 .wp-block-column > *,
    .home-cols-row2 .wp-block-column > *,
    .wp-unicols > * {
        /*transform: skew(18deg);*/
    }

    .home-cols-row1,
    .wp-unicols{
        /*margin-left: -5em !important;*/
    }

    .home-cols-row2 {
        /*margin-left: -10.8em !important;*/
    }

    /** Row 1 **/

    .home-col1-row1 {
        padding: 10px 5px 10px 0em;
    }

    .home .home-col1-row1 hr {
        /*margin-left: -34px!important;*/
        max-width: 112%!important;
        width: 112%!important;
    }

    .home-cols-row1 .home-col2-row1 {
        margin-bottom: 10px!important;
    }

    /** Sponsors **/
    .home h2.home-sponsors-heading {
        /*position: absolute;
        right: -240px;
        top: 235px;
        width: 380px;*/
    }

    .home h2.home-sponsors-heading {
        overflow: hidden;
    }

    .home h2.home-sponsors-heading::after {
        /*left: 1.7em;
        top: 0.34em;
        width: 100%;
        font-size: 1.8em;*/
    }


    .home .sponsors-shortcode-container {
        /*position: absolute;
        right: -12em;
        top: 17em;
        width: 380px;*/
    }

    .home .home-sponsors-heading + p {
        /*position: absolute;
        right: -13.3em;
        top: 19em;
        width: 380px;*/
    }

    .home .sponsors-shortcode-container div.sponsor,
    .home .sponsors-shortcode-container div.sponsor:first-child {
        flex: 1 1 30%;
    }

    .home-col1-row2 p:nth-child(4) {
        /*right: -10px;*/
    }

    /** Footer **/
    .home #colophon .site-info {
        /*margin-left: -19em;*/
    }

    #colophon .widget-area{
        /*margin: 0.2em 1em 0.2em -13.3em;*/
    }
}


/****************/
/* VIRTUA EVENT */
/****************/

/* GENERAL */

body.fullscreen #header_background{
    display: none;
}

body.fullscreen #colophon, body.fullscreen footer{
    display: none;
}

body.fullscreen .entry-header{
    display: none;
}

.virtua-event .background{
    width: 100%;
}

body.fullscreen .entry-content{
    max-width: unset;
    padding: 0;
}

/* LIVES */

.virtua-event.live{
    position: relative;
    background-color: #0b0907;
}

.virtua-event.live img{
    display: none;
}

.virtua-event.live img.active{
    display: block;
}

.virtua-event.live figure.wp-block-embed-vimeo {
    position: absolute;
    top: 9.6%;
    left: 21.7%;
    width: 46.1%;
    height: 46%;
}

.virtua-event.live figure.wp-block-embed-vimeo > .wp-block-embed__wrapper{
    height: 100%;
}

.virtua-event.live figure.wp-block-embed-vimeo > .wp-block-embed__wrapper iframe{
    height: calc(100% + 1px);
}

.virtua-event.live h2{
    position: absolute;
    top: 35%;
    left: 45%;
    width: 40%;
    transform: translate(-50%, -50%);
}

.virtua-event.live h2 a{
    text-decoration: underline;
}

.virtua-event.live h2 a:hover{
    text-decoration: none;
}

.virtua-event.live #chat {
    position: absolute;
    top: 60%;
    right: 2%;
    min-width: 550px;
    min-height: 318px;
    width: 450px;
    height: 320px;
}

/* SPONSORS HOME */

.go-back-btn{
    max-width: 1200px;
    padding: 0 1rem;
    margin: 50px auto 25px;
    display: block;
    font-size: 0.8em;
    position: relative;
}

.virtua-event-home{
    position: relative;
}

.virtua-event-home, .virtua-event-home #map, .virtua-event-home #map > img{
    width: 100%;
}

.virtua-event-home .sponsors_virtua-event_home.platinum{
    position: absolute;
    display: block;
    width: 8%;
    top: 23.5%;
    left: 45%;
    height: 9%;
}

.virtua-event-home .sponsors_virtua-event_home.platinum.top{
    display: none;
}

.virtua-event-home .sponsors_virtua-event_home.silver{
    position: absolute;
    display: block;
    width: 4%;
    top: 56%;
    left: 65.7%;
    height: 15%;
    transform: skew(0deg, 2deg);
}

.virtua-event-home .sponsors_virtua-event_home.silver.left{
    left: 25%;
    transform: skew(0deg, -2deg);
}

.virtua-event-home .sponsors_virtua-event_home .sponsor{
    position: absolute;
    width: 100%;
    height: calc(100% - 1.2vw);
    top: 1.2vw;
    left: 0;
}

.virtua-event-home .sponsors_virtua-event_home.silver .sponsor{
    top: 1.7vw;
    width: 90%;
    height: calc(100% - 1.7vw);
    left: 50%;
    transform: translateX(-50%);
}

.sponsors_virtua-event_home h5{
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.7vw;
    font-family: 'Helvetica';
}

.sponsors_virtua-event_home.silver h5{
    font-size: 0.6vw;
}

.virtua-event-home .sponsors_virtua-event_home .sponsor img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.virtua-event-home .sponsors_virtua-event_home .sponsor.hide{
    opacity: 0;
    transition: 1s;
}

.virtua-event-home .sponsors_virtua-event_home .sponsor.show{
    opacity: 1;
    transition: 1s;
}

.virtua-event-home .ve-lights{
    position: absolute;
    border: 10px solid #ff000099;
    animation: Lightening 2s linear 0s infinite forwards;
}

.virtua-event-home .ve-lights.screen-live{
    top: 32.2%;
    left: 5%;
    width: 9.3%;
    height: 11.5%;
}

.virtua-event-home .ve-lights.screen-electrical-one{
    top: 52%;
    left: 0.9%;
    width: 8.2%;
    height: 21%;
    transform: skew(1.5deg, 0deg);
    border-image-source: linear-gradient(to bottom right, #ff0000, #ffffff00);
    border-image-slice: 1;
}

.virtua-event-home .ve-lights.screen-electrical-two{
    top: 52%;
    left: 9.8%;
    width: 8.2%;
    height: 22%;
    transform: skew(1deg, 0deg);
    border-image-source: linear-gradient(to bottom left, #ff0000, #ffffff00);
    border-image-slice: 1;
}

.virtua-event-home .ve-lights.screen-networking{
    top: 39%;
    width: 8.9%;
    height: 11%;
    left: 56.2%;
}

.virtua-event-home .ve-lights.screen-exhibition{
    top: 56.5%;
    left: 81.8%;
    width: 7%;
    height: 20%;
    transform: skew(-1deg, 1deg);
    border-image-source: linear-gradient(to bottom, #ff0000, #ffffff00);
    border-image-slice: 20;
}

.switch{
    position: absolute;
    color: black;
    background-color: white;
    top: 0;
    left: 21.5%;
    padding: 10px 20px;
}

@keyframes Lightening{
    0%{
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}

.replay_link{

}

/* EXHIBITION SPONSORS*/

.sponsors_virtua-event{
    display: flex;
    flex-wrap: wrap;
}

.sponsors_virtua-event > a {
    width: 25%;
    flex: 25%;
    margin: 50px 0;
    max-width: 25%;
}

.sponsors_virtua-event .sponsor {
    position: relative;
    text-align: center;
}

.sponsors_virtua-event .background{
    width: 90%;
    transition: 0.3s;
}

.sponsors_virtua-event .logo{
  position: absolute;
  object-fit: contain;
  top: 15.5%;
  left: 39.2%;
  width: 21.5%;
  height: 26%;
  z-index: 5;
  transition: 0.3s;
}

/* .sponsors_virtua-event .sponsor::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    background-color: white;
    transform: translate(-50%, -50%);
    transition: 0.3s;
} */

.sponsors_virtua-event .sponsor:hover .logo,
.sponsors_virtua-event .sponsor:hover::after{
    transform: scale(1.1);
    top: 14%;
    left: 39%;
}

.sponsors_virtua-event .sponsor:hover .background{
    transform: scale(1.1);
}

/* SPONSOR ROOM */

.sponsor-room .sponsor{
    position: relative;
}

.sponsor-room .sponsor .logo{
    position: absolute;
    object-fit: contain;
}

.sponsor-room .sponsor .logo.screen{
  top: 35%;
  left: 44.7%;
  width: 5%;
  height: 8%;
  transform: skew(0deg, 0deg);
}

.sponsor-room .sponsor .logo.desk{
  top: 70.5%;
  left: 36.3%;
  width: 5%;
  height: 8%;
  transform: skew(0deg, 0deg);
}

.sponsor-room .sponsor .logo.roof{
  top: 20.5%;
  left: 40.2%;
  width: 20%;
  height: 5.5%;
  transform: skew(0deg, 0deg) scaleX(2);
  transform: perspective(150px) rotateX(70deg);
}

.sponsor-room .sponsor .chat-bubble{
    position: absolute;
    top: 30%;
    left: 24%;
    width: 14%;
}

.left_screen_link {
  display: block;
  position: absolute;
  top: 54.45%;
  left: 17.6%;
  height: 8%;
  transform: skew(-11deg, 0deg);
  width: 5.5%;
}
.left_screen_link img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.right_screen_link {
  display: block;
  position: absolute;
  top: 43.25%;
  left: 70.5%;
  height: 6%;
  transform: skew(7deg, 0deg);
  width: 4.2%;
}

.right_screen_link img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.screen_video_image {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 33.65%;
  left: 57.4%;
  height: 11%;
}

/* Modal Vidéo */
.sponsor-room .sponsor .modal-video {
position: fixed;
top: 0;
left: 0;
background: rgba(0, 0, 0, 0.7);
width: 100vw;
height: 100vh;
z-index: -99;
opacity: 0;
}

.sponsor-room .sponsor .modal-video.active {
z-index: 99999;
opacity: 1;
}

.sponsor-room .sponsor .modal-video .close-modal-btn {
position: absolute;
top: 20%;
right: 20%;
}

.sponsor-room .sponsor .modal-video iframe {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

/* END MODAL VIDEO */

.desk_link {
    display: block;
    position: absolute;
    top: 36.2%;
    left: 31%;
    text-align: center;
    transform: translate(-50%, -50%);
    font-size: 0.8rem;
}

@media (max-width: 1919px) {
  .desk_link {
    font-size: 0.6rem;
  }
}

@media (max-width: 1439px) {
  .desk_link {
    font-size: 0.45rem;
  }
}


@media (max-width: 1023px) {
  .desk_link {
    font-size: 0.35rem;
  }
}

@media (max-width: 767px) {
  .desk_link {
    font-size: 0.15rem;
  }
}
